.module {
    width: 100%;
}

.module form {
    display: grid;
    grid-template-areas:
    "input button";
    grid-template-columns: 4fr 1fr;
    height: 100%;
}

.input {
    grid-area: input;
    border: none;
    padding: 10px;
    background-color: #3969ff;
    color: white;
    transition: .1s all;
    border-bottom: 4px solid transparent;
}

.input:active, .input:focus {
    border-bottom: 4px solid #ffd901;
}

.button {
    grid-area: button;
    font-weight: bold;
    text-transform: uppercase;
    background-color: #8d38bb;
    color: white;
}

.button:hover {
    background-color: #722e97;
}
